Subject: bug#8066: 24.0.50; list-input-methods

From: Glenn Morris <[email-masked]>
Date: Fri, 18 Feb 2011 00:21:47 -0500

Richard Stallman wrote:

> The output from M-x list-input-methods looks bad because some lines
> which are part of the documentation of a specific input method appear
> with no indentation.

Please give an example of lines which look bad. It looks fine for me in
the current trunk and emacs-23 branch. I tested by eye and with

M-x occur RET ^[^ ] RET

My only matches are the language names (Arabic, Assamese, etc).

> In GNU Emacs 24.0.50.1 (mips64el-unknown-linux-gnu, GTK+ Version 2.12.12)
>  of 2010-10-10 on theobromine2